package com.tzld.piaoquan.recommend.server.service.recall;

import com.tzld.piaoquan.recommend.server.model.Video;

import java.util.List;

/**
 * @author dyp
 */
public interface RecallStrategy {
    List<Video> recall(RecallParam param);

    String pushFrom();
}
